UAB 2.0 with Windows 2000?

Topics: Updater Application Block
May 11, 2005 at 2:31 PM
originally posted by: danstrnad

Although documented to be "untested/unsupported", is it probable that UAB 2.0 will work fine on Windows 2000 provided the suitable BITS 2.0 (w/fix) is installed?

Why is it the application blocks used by UAB feature Win 2K compatibility, as does UAB 1.0, and this is not documented as supported for UAB 2.0?

Thank you.
May 11, 2005 at 2:40 PM
originally posted by: danstrnad

Sorry, I should probably have specified, question pertains to Windows 2000 with SP4.

Thank you.